@charset "UTF-8";

/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital@0;1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');


html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

/* box-sizing */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

/* for sp link */
#sp_btn {
  display: none;
  text-align: center;
  padding-top: 40px;
}


body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Helvetica", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
 
  font-size: 1.8rem;
  font-weight: normal;
  color: #000;
  letter-spacing: 0.02em;
  z-index: 1;

  -webkit-text-size-adjust: 100%; /*スマホ自動調整対策*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background: #fff;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

sup{
  vertical-align: baseline;
  position: relative;
  top: -0.75ex;
  font-size:90%;
}

.social_box {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.social_buttons {
  display: inline-block;
  text-align: left;
}


.wrap {
  position: relative;
  border-top: 8px solid #000;
}



header {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
   position: relative;
  background: #fff;
}

.header_container {
  width: 100%;
  position: relative;
  margin: 0 auto;
  display: flex;
}

.header_container:before {
  content:'';
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(50% + 154px);
  height: calc(50% + 100px);
  background: #2d2d2d;
}

.head_img_01 {
   margin: 0 0 50px -104px;
  width: calc(50% + 104px); /* android view point */
  height: 0;
  padding-top: calc(425/705 * (50% + 104px)); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_top_mv3.jpg) top center / cover no-repeat;
  position: relative;
  z-index:1;
  overflow: hidden;
}

.head_img_01:before {
  content:'';
  position: absolute;
  top: 0;
  left: 0;
  width: 9%;
  height: 0;
  padding-top: calc(85/65 * 9%);
  background: url(bg_mv1.svg) top left / cover no-repeat;
  z-index: 2;
}

.head_img_01:after {
  content:'';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 4%;
  height: 0;
  padding-top: calc(30/30 * 4%);
  background: #e0301e;
  z-index: 2;
}


.title_box {
  width: 50%;
  align-self: center;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  z-index: 10;
}


.head_catch {
  padding: 0.5rem 0.5rem 0.5rem 11%;
  height: auto;
  text-align: left;
  color: #fff;
  background: #e0301e;
  width: calc(100% - 39px);
}


.montserrat {
  font-weight: 400;
  font-style: normal;
  font-size: clamp(1rem, calc(1vw + 1.05rem), 2.6rem);
}

h1 {
  padding: 1% 3% 1% 11%;
  width: 100%;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.8rem, calc(1.5vw + 1.1rem), 4.2rem);
  line-height: 1.3;
   font-weight: 700;
  position: relative;
   letter-spacing: 0.05em;
   color: #000;
  display: block;
}

.small_h1 {
  font-size: clamp(1.6rem, calc(1.25vw + 1.1rem), 3.2rem);
}

.sns_area {
  position: relative;
  width: 94%;
  max-width: 916px; 
  margin: 0 auto;
  padding: 15px 0;
  display: flex;
  justify-content: flex-end;  
  z-index: 3;
}

.sns_item {
  width: 32px;
}

.sns_item img {
  width: 100%;
}

.mr5 {
  margin-right: 5px;
}

.lead_area {
  width: 100%;
  max-width: 1100px;
  position: relative;
  margin: 0 auto;
  background: rgba(245,245,245,0.9);
  padding: 30px;
}


.lead {
  width: 100%;
  max-width: 820px;
  margin: 0 auto;
  font-size: 17px;
  line-height: 2;
  font-weight: bold;
  color: #000;
  text-align: justify;
}


main {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index:1;
  background: #f1f2f2;
}

main:before {
  content:'';
  position: absolute;
  top:0;
  left:0;
  width: calc(50% - 154px);
  height: 0;
  padding-top: calc(200/445 * (50% - 154px));
  background: url(bg_wh1.svg) top left / cover no-repeat;
}

main:after {
  content:'';
  position: absolute;
  bottom:0;
  right:0;
  width: calc(50% - 154px);
  height: 0;
  padding-top: calc(200/445 * (50% - 154px));
  background: url(bg_wh2.svg) bottom right / cover no-repeat;
}

main img {
  width: 100%;
}

main p {
  font-size: 17px;
  line-height: 2;
  text-align: justify;
  text-justify:inter-ideograph;  
  color: #333;
}



.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  width: 94%;
  max-width: 940px;
  z-index: 10;
}


.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 880px;

  height: 100%;
  margin: 0 auto;
  padding: 2% 30px 0;
  color: #000;
  text-align: center;
  position: relative;
  z-index: 99;
}

.bg_white {
  margin: 0 auto;
  width: 100%;
  max-width: 1040px;
  position: relative;
}

.bg_white:after {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255,255,255,0.9);
}

.pt10 {
  padding-top: 10px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}


h2 {
  margin: 0  auto 25px;
  padding: 20px 0;
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.3;
  color: #00a1e1;
  position: relative;
  text-align: left;
  border-bottom: 1px solid #024c82;
}



h3 {
  margin: 1% auto 0 !important;
  padding: 0 0 10px;
  width: 98%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: #000;
  position: relative;
}

.small_h3 {
  font-size: 75%;
  font-weight: 400;
  letter-spacing: -0.02em;
}

.txt0 {
padding-left:0.5rem;
text-indent:-0.5rem;
}

.txt01 {
padding-left:3em;
}

.ph_flex {
  width: 100%;
  margin: 30px auto 40px;
  display: flex;
  position: relative;
  justify-content: space-between;
  gap: 12px;
}

.pf_item1 {
  position: relative;
  width: 49%;
  align-self: center;
  order: 2;

}

.pf_item2 {
  position: relative;
  width: 65%;
  align-self: flex-end;
}

.profile {
  width: 100%;
  margin: 0 auto;
  padding: 15px 0 0;
  text-align: justify;
  font-size: 0.87rem;
  line-height: 1.4;
  color: #333;
}

.pf_name {
  padding: 5%;
  position: relative;
}

.pf_name_txt {
  font-weight: 700;
  font-size: 0.85rem;
  line-height: 1.4;
  color: #000;
  text-align: left;
  position: relative;
  z-index: 1;
}

.pf_prof {
  margin: 0;
  padding: 10px 0;
  font-size: 0.9rem;
  color: #333;
  line-height: 1.5;
  text-align: justify; 
  text-justify: inter-ideograph;
  letter-spacing: -0.03em;
  border-top: 1px solid #133d85;
  border-bottom: 1px solid #133d85;
}

.name_area {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#064c82+30,7db9e8+100&0.5+30,0+100 */
background: linear-gradient(to right,  rgba(6,76,130,0.5) 30%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.name_area_right {
  background: linear-gradient(to right,  rgba(6,76,130,0) 0%,rgba(6,76,130,0.5) 70%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.name {
  margin: 0;
  font-size: 0.85rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #fff;
  width: 100%;
}

.name_right {
  text-align: right;
}

.name_large {
  font-size: 1.2rem;
  font-weight: bold;
  vertical-align: baseline;
}

.img_box1 {
  width: 100%;
  margin: 20px auto 40px;
}

.img_box1 img {
  width: 100%;
}

.img_area {
  width: 100%;
  margin: 0 auto;
}

.img_area img {
  border-radius: 10px;
}

.caption {
  width: 90%;
  max-width: 600px;
  margin: 10px auto;
  color: #024d82;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
  text-justify:inter-ideograph;  
}

.caption2 {
  width: 90%;
  max-width: 500px;
  margin: 10px auto 30px;
  color: #333;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
  text-justify:inter-ideograph;  
  padding-left: 15px;
}


.add_border {
  border-top: 1px solid #133d85;
}

footer {
  width: 100%;
  margin: 0 auto 30px;
  padding: 0;
  position: relative;
  background: #FFF;

border-top: 2px solid #000;
border-bottom: 2px solid #000;
}

.add_f_bdr {
  border-top: 1px solid #312d2a;
  width: 100%;
}

.b_txt {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: bold;
}


.logo {
  width: 100%;
   margin: 25px auto 40px;   
  text-align: center;
   padding: 30px 0;
}


.logo img {
  margin: 2% auto 3%;
  width: 150px;
  text-align: center;
}

.footer_txt {
   width: 90%;
   margin: 1% auto !important;
   font-size: 0.9rem;
   line-height: 1.4;
   color: #333;
   text-align: center;
   font-weight: bold;
}


.ft_nml {
   width: 94%;
   max-width: 960px;
   margin: 50px auto 20px;
   font-family: 'Noto Sans JP', sans-serif;
   font-size: 1.4rem;
   line-height: 1.4;
   text-align: center;

   font-weight: 700;
   padding-bottom: 50px;
   border-bottom: 1px solid #000;
}

.footer_name {
  width: 94%;
  margin: 0% auto !important;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: center;

  font-weight: normal;
  padding-bottom: 1%;
}


.txt_b {
   font-weight: bold;
}


.footer_link {
  width: 94%;
  margin: 0% auto !important;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: center;

  font-weight: normal;
  padding-bottom: 1%;
}



.localFooter {
  line-height: 150%;
}

.footer_wrap {
  width: 100%;
  background: #FFF !important;
}


/* 単語ごとに改行 */
.sub_wb {
  display: inline-block;
}



/* float */
.img_add {
  float: right;
  width: 280px;
  margin: 5px 0 25px 30px;
  padding:0 0 5px;
  position: relative;
  background: #eef5ff;
}

.img_add2 {
  float: left;
  width: 280px;
  margin: 5px 30px 25px 0;
  padding:0 0 5px;
  position: relative;
  background: #eef5ff;
}

.img_add:before,
.img_add2:before {
  content:'';
  position:absolute;
  width: 100%;
  height: 100%;
  top: 7px;
  left: 7px;
  background: #c74634;
  z-index: -1;
}


.img_add img,
.img_add img2 {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}


/* pager */
.pager {
  overflow: hidden;
  margin: 0 auto 1%;
  padding: 5px 0;
  background: #33404f;
}
 
.pager ul {
  list-style: none;
  position: relative;
  left: 50%;
  float: left;
}
 
.pager ul li {
  margin: 0 5px;
  position: relative;
  left: -50%;
  float: left;
}

.pager ul li span,
.pager ul li a {
  display: block;
  font-size: 16px;
  padding: 0.7em 0.9em;
  font-weight: bold;
  width: 38px;
  text-align: center;
}
 
.pager ul li a {
  color: #fff;
  text-decoration: none;
   border-radius: 2px;
}
 
.pager ul li a:hover {
  background:#fff;
  color: #33404f;
   border-radius: 2px;
}

.current {
  color: #fff;  
   border-radius: 2px;
}

#note_text {
  padding: 15px 10%;
  color: #333;
  font-size: 0.85rem;
  line-height: 1.5;
  text-align:center;
}

.btn_area {
  width: 100%;
  margin: 30px auto;
  padding: 15px 15px 20px;
  transition: 0.3s;
  position: relative;
  background: #06a1e1;
  border-top: 8px solid #0297d7;
}

.btn_area img {
  width: 90%;
  max-width: 340px;
}


.btn_area:hover {
  opacity: 0.8;
}


.arrow-button{
  color: #FFF;
  font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;

  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.5;
  display: block;
  margin: 0 auto;
  padding: 0.7em;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  overflow: hidden;
  background: #c74634;
  z-index: 9999;
}


.mb40 {
  margin-bottom: 40px;
}

.next_txt {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 10px;
}
.next_txt::before,
.next_txt::after {
  background-color: #fff; /* 横線の色 */
  border-radius: 5px; /* 横線の両端を丸く */
  content: "";
  flex-grow: 1; /* 横幅いっぱい */
  height: 1px; /* 横線の高さ */
}
.next_txt::before {
  margin-right: 15px; /* 文字との余白 */
}
.next_txt::after {
  margin-left: 15px; /* 文字との余白 */
}

.list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
 
.list li{
  width: 31.5%;
  list-style:none;
}
 
.list li:nth-child(even){
 margin-right: 0;
}
 
/* 新着以外の掲載内容 */
.card {
   width: 100%;
  margin: 30px auto 0;
  padding: 3% 0;

  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
 
.card_item {
  display: flex;
  flex-direction: column;
  width: 32%;
  background: #FFF;
  margin-bottom: 40px;
  padding: 0 0 20px;
  position: relative;
  transition: 0.3s;
}

.card_item a {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color:#666;
  text-decoration: none;
  z-index: 2;
  transition: 0.3s;
}

.card_item:hover {
  opacity: 0.8;
}

.card_ph {
  width: 100%;
  position:relative;
}

.card_border1 {
  border-bottom: 2px solid #e0301e;
}

.card_border2 {
  border-bottom: 2px solid #dedede;
}


.card_ph img {
  width: 100%;
}

.card_logo img {
  background: #f2f2f2;
}
 
.card_btn_area {
  margin-top: auto;
  text-align: right;
}

.card_btn {
  position: absolute;
  display: inline-block;
  bottom: 0;
  right: 0;
  padding: 5px 10px;
  font-size: 0.8rem;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background: #e0301e;
}

.card_btn span {
  color: #86bc25;
}

.card_item2 {
  display: flex;
  width: 31.5%;
  background: #f7f7f7;
  margin-bottom: 40px;
  padding: 3% 3% 0;
  position: relative;
  border-radius: 5px;


 color: #aaa;
 text-align: center;
 font-size: 1.1rem;
}

.txt1 {
  font-size: 14px;
  line-height: 1.2;
  color: #464646;
  padding: 12px;
  position: relative;
  text-align: left;
}


.txt2 {
  font-size: 18px;
  line-height: 1.3;
   font-weight: bold;
  color: #000;
  width: 100%;
  padding: 0 12px 12px;
  margin-bottom: 10px;
  text-align: left;
}


@media screen and (max-width: 1149px) {

.header_container:before {
  content:'';
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(50% + 144px);
  height: calc(50% + 80px);
  background: #2d2d2d;
}

.head_img_01 {
   margin: 0 0 40px -104px;
}

.head_catch {
  padding: 0.5rem 0.5rem 0.5rem 5%;
  height: auto;
  text-align: left;
  color: #fff;
  background: #e0301e;
  width: calc(100% - 39px);
}

h1 {
  padding: 1% 3% 1% 5%;
  width: 100%;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.8rem, calc(1.5vw + 1.1rem), 4.2rem);
  line-height: 1.3;
   font-weight: 700;
  position: relative;
   letter-spacing: 0.05em;
   color: #000;
  display: block;
}

main:before {
  content:'';
  position: absolute;
  top:0;
  left:0;
  width: calc(50% - 144px);
  height: 0;
  padding-top: calc(200/445 * (50% - 144px));
  background: url(bg_wh1.svg) top left / cover no-repeat;
}

main:after {
  content:'';
  position: absolute;
  bottom:0;
  right:0;
  width: calc(50% - 144px);
  height: 0;
  padding-top: calc(200/445 * (50% - 144px));
  background: url(bg_wh2.svg) bottom right / cover no-repeat;
}



}


@media screen and (max-width: 999px) {

.wrap:before {
  display: none;
}

.header_container {
  width: 100%;
  position: relative;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  padding-bottom: 2%;
  border-bottom: 2px solid #2d2d2d;
}

.header_container:before {
  display: none;
}

.head_img_01 {
   margin: 0;
  width: 100%; /* android view point */
  height: 0;
  padding-top: calc(425/705 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  order:1;
}

.title_box {
  width: 100%;
  align-self: center;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  z-index: 10;
  order:2;
}


.head_catch {
  padding: 0.5rem;
  margin-bottom: 2%;
  height: auto;
  text-align: center;
  color: #fff;
  background: #e0301e;
  width: 100%;
  order: 1;
}


h1 {
  padding: 0 1% 1%;
  width: 100%;
   font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(1.8rem, calc(1.5vw + 1.1rem), 4.2rem);
  line-height: 1.1;
   font-weight: 700;
  position: relative;
   letter-spacing: 0.05em;
   color: #000;
  display: block;
   order:2;
   text-align: center;
}

.small_h1 {
  font-size: clamp(1.6rem, calc(1.25vw + 1.1rem), 3.2rem);
}



main p {
  font-size: 1rem;
  line-height: 1.8;
}


.logo img {
  margin: 5% auto;
}


}

@media screen and (max-width: 767px) {


h2 {
  font-size: 1.6rem;
}

h3 {
  font-size: 1.2rem;
}

.ph_flex {
  width: 80%;
  margin: 20px auto;
  max-width: 80%;
  display: flex;
  position: relative;
  flex-direction: column;
}

.pf_item1 {
  position: relative;
  width: 100%;
  margin-top: 10px;
  padding-right: 0;
  order: 2;
}

.pf_item2 {
  position: relative;
  z-index: 20;
  width: 100%;
  margin-left:0;
  margin-bottom: 0;
  order: 1;
}


.btn_area {
  margin: 3% auto 2%;
}

.list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
 
.list li{
  width: 48%;
  list-style:none;
}
 
.list li:nth-child(even){
 margin-right: 0;
}
 
.card_item {
  display: flex;
  flex-direction: column;
  width: 48%;
  background: #FFF;
  margin-bottom: 40px;
  position: relative;
}


}

@media screen and (max-width: 639px) {

.main_ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%, -50%);
  width: 94%; /* android view point */
  height: 0;
  padding-top: calc(480/1000 * 94%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sp_top_ttl.svg) top center / cover no-repeat;
  overflow: hidden;
  z-index:2;
}


.p2_hdr {
  margin: 0 auto 0;
}


h2 {
  width: 100%;
  font-size: 1.4rem;
}
h3 {
  font-size: 1.15rem;
}

.img_add {
  float: none;
  margin: 20px auto ;
}

.img_add2 {
  float: none;
  margin: 5px auto 20px;
}


#note_text {
  text-align:left;
}

#note_text br {
  display:none;
}

.caption {
  width: 100%;
  margin: 10px auto 0;
}

.ph_flex {
  width: 90%;
  margin: 20px auto;
  max-width: 90%;
}


}


@media screen and (max-width: 479px) {

main:before {
  content:'';
  position: absolute;
  top:0;
  left:0;
  width: 50%;
  height: 0;
  padding-top: calc(200/445 * 50%);
  background: url(bg_wh1.svg) top left / cover no-repeat;
}

main:after {
  content:'';
  position: absolute;
  bottom:0;
  right:0;
  width: 50%;
  height: 0;
  padding-top: calc(200/445 * 50%);
  background: url(bg_wh2.svg) bottom right / cover no-repeat;
}


.catch {
  font-size: 1.2rem;
  line-height: 1.5;
}

h2 {
  font-size: 1.2rem;
}

.sp_n {
  display: block;
}


.p2_ttl_box h1 {
  font-size: 2rem;
  line-height: 1.2;
}

.logo img {
  margin: 3% auto 6%;
  width: 150px;

}

.ph_flex {
  width: 100%;
  margin: 20px auto;
  max-width: 100%;
}


.sns_item {
  width: 30px;
}

.list {
flex-direction: column;
  width: 94%;
  align-items: center;
}

.list li{
  width: 90%;
  list-style:none;
}
 
.card_item {
  display: flex;
  flex-direction: column;
  width: 90%;
  background: #FFF;
  margin-bottom: 40px;
  position: relative;
}

}

@media screen and (min-width: 1921px) {

wrap, header, main, footer {
  width: 100%;
  max-width: 1600px;
}

h1 {
  font-size: 3rem;
}

}


